<!DOCTYPE html>
<html>

<head>
	<title></title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
	<link rel="stylesheet" href="../css/ConfirmationList.css">
	<!-- js -->
	<script type="text/javascript" src="../js/ConfirmationList.js"></script>
	<!-- sort icon -->
	<script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
	<script type="text/javascript" src="../js/w3.js"></script>
	<link rel="stylesheet" href="../css/custerm.css">
	<link rel="stylesheet" href="../css/denpyoKensaku.css">

</head>

<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
	<!-- ///////////////////////////////////////////////////////////////////// -->
	<div class="CMP-CM32-container section div0">
		<div class="uc-lyt-container corp-wrap-breadcrumb">
			<div class="uc-lyt-row">
				<div class="uc-lyt-col">
					<div class="parsys">
						<div class="CMP-CM19-breadcrumb section">
							<div class="corp-breadcrumb">
								<ol class="uc-mod-nav-breadcrumb-01">
									<!-- <li>
										<a href="/ja/home.html"><span> 総合TOP</span></a> 
									</li> -->
									<li>
										<!-- <a href="ConfirmationList.html"> -->
										<span>確認対象一覧</span></a>
									</li>
									<!-- <li>
										<span id="childList"></span>
									</li> -->
								</ol>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- /////////////////////////////startDiv1////////////////////////////////////// -->
	<div class="div1 headerBackground">
		<label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
	</div>
	<!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
	<!-- ///////////////////////////////////////////////// -->
	<!-- /////////////////////////////startDiv2////////////////////////////////////// -->
	<div class="div2">
		<div class="divTableKensaku">
			<div id="denlist" style="display: table;width: auto;">
				<div class="d_list">
					<div class="denpyoKensakuArea shosaiMode" id="test123">
						<table class="d_kensaku_table" style="margin-left: 20px;">
							<tbody>
								<tr>
									<td class="d_kensaku_area">
										<table cellpadding="0" cellspacing="0"
											class="tabGroup d_table_contents tableSearch" border="1" rules="all">
											<tbody class="d_kani_kensaku_area">
												<tr>
													<td class="tableHeaderBackground text_left"
														style="position: sticky; width: 10%; height: 50px; color: black; padding-left: 15px;">
														設備
													</td>
													<td class="inputTableBackground" style="width: 80%;">
														<select name="select1"
															class="selectSmall selectFontSize inputLeftMargin"
															id="select1">
															<option></option>
															<option value="1号機">1号機</option>
															<option value="2号機">2号機</option>
															<option value="3号機">3号機</option>
															<option value="4号機">4号機</option>
															<option value="5号機">5号機</option>
															<option value="6号機">6号機</option>
															<option value="7号機">7号機</option>
															<option value="8号機">8号機</option>
															<option value="9号機">9号機</option>
															<option value="10号機">10号機</option>
														</select>
													</td>
												</tr>
											</tbody>
											<tbody id="denpyoKensakuInputArea"
												class="shosaiKensakuArea d_shosai_kensaku_area">
												<tr>
													<td class="tableHeaderBackground text_left"
														style="width: 20%; min-width: 160px; padding-left: 15px;">
														実施日
													</td>
													<td class="inputTableBackground" style="width: 85%;">
														<input type="date"
															class="selectDateTime selectFontSize inputLeftMargin"
															id="date1" name="date1">
														<label class="textColorHeader">~</label>
														<input type="date" class="selectDateTime selectFontSize"
															id="date2" name="date2">
													</td>
												</tr>
												<tr>
													<td class="tableHeaderBackground text_left"
														style="position: sticky; height: 50px; color: black; padding-left: 15px;">
														勤務
													</td>
													<td class="inputTableBackground">
														<select name="select1"
															class="selectSmall selectFontSize inputLeftMargin"
															id="select1">
															<option></option>
															<option>1直</option>
															<option>2直</option>
															<option>3直</option>
														</select>
													</td>
												</tr>
												<tr>
													<td class="tableHeaderBackground text_left"
														style="position: sticky; height: 50px; color: black;padding-left: 15px;">
														結果
													</td>
													<td class="inputTableBackground">
														<label class="radio">
															<font size="4"><input type="radio" name="radio1" value="全て"
																	id="all"> 全て </font>
														</label>
														<label class="radio">
															<font size="4"><input type="radio" name="radio1" value="未確認"
																	id="mikakunin" checked> 未確認
																　</font>
														</label>
														<label class="radio">
															<font size="4"><input type="radio" name="radio1" value="確認済"
																	id="kakunin"> 確認済</font>
														</label>
													</td>
												</tr>
											</tbody>
										</table>
									</td>
									<td valign="bottom" class="d_kensaku_button_area">
										<button type="button" class="btn myBtn1 buttonSize"
											style="float: right; margin-right: 22px;" onclick="kensakuClick()"><i
												class="fa fa-search grey"></i>検索</button>
										<!-- <button type="button" class="common-btn search accesskeySerch" tabindex="100">
											<i class="fa fa-search grey"></i>検索
										</button> -->
									</td>
								</tr>
								<tr>
									<td colspan="5" class="d_shosai_link_area" style="padding-left: 27px;">
										<input type="button" style="margin-bottom: 4px;" class="imgButton btn_plus_s"
											onclick="shosaiClick()">
										<input type="button" style="margin-bottom: 4px;" class="imgButton btn_minus_s"
											onclick="shosaiClick()">
										<span id="denpyoKensakuShosaiLink" class="dummyLink" style="font-size: 13px;"
											onclick="shosaiClick()">詳細検索</span>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
					<div class="d_clearBoth"></div>
				</div>
			</div>

		</div>
		<!-- <div class="divButtonKensaku">
			<button type="button" class="btn myBtn1 buttonSize" style="float: right; margin-right: 22px;"
				onclick="kensakuClick()">検索</button>
		</div> -->
	</div>
	<!-- ///////////////////////////////////////////////// -->
	<!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
	<!-- //////////////////////////////////////////////////////////////////////////// -->
	<!-- /////////////////////////////startDiv3////////////////////////////////////// -->

	<div class="div3">
		<section class="tab_contents">
			<div class="tab_wrap">
				<input id="tab1" type="radio" name="check" checked value="1">
				<label for="tab1" class="tab_lab1" onclick="changeRad1()">生産実績</label>
				<input id="tab2" type="radio" name="check" value="2">
				<label for="tab2" class="tab_lab2" onclick="changeRad2()">点検結果</label>
				<input id="tab3" type="radio" name="check" value="3">
				<label for="tab3" class="tab_lab3" onclick="changeRad3()">保全計画</label>
				<input id="tab4" type="radio" name="check" value="4">
				<label for="tab4" class="tab_lab4" onclick="changeRad4()">保全結果</label>
				<input id="tab5" type="radio" name="check" value="5">
				<label for="tab5" class="tab_lab5" onclick="changeRad5()">工程内チェック</label>
				<!--<input id="tab6" type="radio" name="check">
				<label for="tab6" class="tab_lab6">段替えチェック</label>-->
				<input id="tab7" type="radio" name="check" onclick="changeRad6()">
				<label for="tab7" class="tab_lab7">製造条件チェック</label>
				<div class="panels">
					<div id="area1" class="panel">
						<input type="hidden" id="tableEventShifter" readonly>
						<!----- 生産実績 ----------------------------------------------------------------------->
						<table class="table" border="1" rules="all" id="myTable1">
							<thead class="tableHeaderBackground">
								<tr>
									<th class="tableHeaderText text_align" style="width: 9%;" rowspan="2"
										onclick="w3.sortHTML('#myTable1','.item', 'td:nth-child(1)')">設備
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText" style="width: 10%; text-align: left;padding-left: 15px;"
										rowspan="2" onclick="w3.sortHTML('#myTable1','.item', 'td:nth-child(2)')">実施日
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align" style="width: 5%;" rowspan="2">勤務</th>
									<th class="tableHeaderText text_align" style="width: 20%;" colspan="5">確認状況</th>
									<th class="tableHeaderText " style="width: 56%;text-align: left;padding-left: 15px;"
										rowspan="2">確認コメント</th>
								</tr>
								<tr>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px;">SL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px;">TL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px;">GM</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">品管</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">結果</th>
								</tr>
							</thead>
							<tbody>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align" style="width: 8%;">10号機</td>
									<td class="textColorKakunin text_align"
										style="width: 10%;text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align" style="width: 5%;">1直</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">1人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">1人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">〇</td>
									<td class="textColorKakunin text_left" style="width: 56%;">実績を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align">10号機</td>
									<td class="textColorKakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align">2直</td>
									<td class="textColorKakunin textRightstyle">2人</td>
									<td class="textColorKakunin textRightstyle">0人</td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle">〇</td>
									<td class=" textColorKakunin text_left">実績を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorMikakunin text_align">3直</td>
									<td class="textColorMikakunin textRightstyle">1人</td>
									<td class="textColorMikakunin textRightstyle">1人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"></td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/20</td>
									<td class="textColorMikakunin text_align">1直</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
							</tbody>
						</table>
					</div>
					<div id="area2" class="panel">
						<input type="hidden" id="tableEventShifter" readonly>
						<!----- 点検結果 ----------------------------------------------------------------------->
						<table class="table" border="1" rules="all" id="myTable2">
							<thead class="tableHeaderBackground">
								<tr>
									<th class="tableHeaderText text_align" style="width: 9%;" rowspan="2" rowspan="2"
										onclick="w3.sortHTML('#myTable2','.item', 'td:nth-child(1)')">設備
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align"
										style="width: 10%;text-align: left;padding-left: 15px;" rowspan="2" rowspan="2"
										onclick="w3.sortHTML('#myTable2','.item', 'td:nth-child(2)')">実施日
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align" style="width: 5%;" rowspan="2">勤務</th>
									<th class="tableHeaderText text_align" style="width: 8%;" rowspan="2">点検種別</th>
									<th class="tableHeaderText text_align" style="width: 20%;" colspan="5">確認状況</th>
									<th class="tableHeaderText text_align"
										style="width: 48%;text-align: left;padding-left: 15px;" rowspan="2">確認コメント</th>
								</tr>
								<tr>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">SL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">TL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">GM</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">品管</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">結果</th>
								</tr>
							</thead>
							<tbody>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align" style="width: 8%;">10号機</td>
									<td class="textColorKakunin text_align"
										style="width: 10%;text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align" style="width: 5%;">1直</td>
									<td class="textColorKakunin text_align" style="width: 8%;">毎直点検</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">1人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">1人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">〇</td>
									<td class="textColorKakunin text_left" style="width: 48%;"> 毎直点検結果を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align">10号機</td>
									<td class="textColorKakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align">2直</td>
									<td class="textColorKakunin text_align">ベルト点検</td>
									<td class="textColorKakunin textRightstyle">2人</td>
									<td class="textColorKakunin textRightstyle">1人</td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle">〇</td>
									<td class="textColorKakunin text_left"> ベルト点検結果を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorMikakunin text_align">3直</td>
									<td class="textColorMikakunin text_align">裏駆動点検</td>
									<td class="textColorMikakunin textRightstyle">1人</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/20</td>
									<td class="textColorMikakunin text_align">1直</td>
									<td class="textColorMikakunin text_align">HMA点検</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
							</tbody>
						</table>
					</div>
					<div id="area3" class="panel">
						<input type="hidden" id="tableEventShifter" readonly>
						<!----- 保全計画 ----------------------------------------------------------------------->
						<table class="table" border="1" rules="all" id="myTable3">
							<thead class="tableHeaderBackground">
								<tr>
									<th class="tableHeaderText text_align" style="width: 9%;" rowspan="2"
										onclick="w3.sortHTML('#myTable3','.item', 'td:nth-child(1)')">設備
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align"
										style="width: 10%;text-align: left;padding-left: 15px;" rowspan="2"
										onclick="w3.sortHTML('#myTable3','.item', 'td:nth-child(2)')">実施日
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align" style="width: 5%;" rowspan="2">勤務</th>
									<th class="tableHeaderText text_align" style="width: 20%;" colspan="5">確認状況</th>
									<th class="tableHeaderText text_align"
										style="width: 56%;text-align: left;padding-left: 15px;" rowspan="2">確認コメント</th>
								</tr>
								<tr>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">SL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">TL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">GM</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">品管</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">結果</th>
								</tr>
							</thead>
							<tbody>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align" style="width: 9%;">10号機</td>
									<td class="textColorKakunin text_align"
										style="width: 10%;text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align" style="width: 5%;">1直</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">2人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">〇</td>
									<td class="textColorKakunin text_left" style="width: 56%;"> 保全計画の内容を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align">10号機</td>
									<td class="textColorKakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align">2直</td>
									<td class="textColorKakunin textRightstyle">1人</td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle">〇</td>
									<td class="textColorKakunin text_left"> 保全計画の内容を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorMikakunin text_align">3直</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/20</td>
									<td class="textColorMikakunin text_align">1直</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
							</tbody>
						</table>
					</div>
					<div id="area4" class="panel">
						<input type="hidden" id="tableEventShifter" readonly>
						<!----- 保全結果 ----------------------------------------------------------------------->
						<table class="table" border="1" rules="all" id="myTable4">
							<thead class="tableHeaderBackground">
								<tr>
									<th class="tableHeaderText text_align" style="width: 9%;" rowspan="2"
										onclick="w3.sortHTML('#myTable4','.item', 'td:nth-child(1)')">設備
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align"
										style="width: 10%;text-align: left;padding-left: 15px;" rowspan="2"
										onclick="w3.sortHTML('#myTable4','.item', 'td:nth-child(2)')">実施日
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align" style="width: 5%;" rowspan="2">勤務</th>
									<th class="tableHeaderText text_align" style="width: 20%;" colspan="5">確認状況</th>
									<th class="tableHeaderText text_align"
										style="width: 56%;text-align: left;padding-left: 15px;" rowspan="2">確認コメント</th>
								</tr>
								<tr>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">SL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">TL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">GM</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">品管</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">結果</th>
								</tr>
							</thead>
							<tbody>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align">10号機</td>
									<td class="textColorKakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align">1直</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">2人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">〇</td>
									<td class="textColorKakunin text_left"> 保全結果を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align">10号機</td>
									<td class="textColorKakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align">2直</td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle">2人</td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle">〇</td>
									<td class="textColorKakunin text_left"> 保全結果を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorMikakunin text_align">3直</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/20</td>
									<td class="textColorMikakunin text_align">1直</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
							</tbody>
						</table>
					</div>
					<div id="area5" class="panel">
						<input type="hidden" id="tableEventShifter" readonly>
						<!----- 工程内チェック ----------------------------------------------------------------------->
						<table class="table" border="1" rules="all" id="myTable5">
							<thead class="tableHeaderBackground">
								<tr>
									<th class="tableHeaderText text_align" style="width: 9%;" rowspan="2"
										onclick="w3.sortHTML('#myTable5','.item', 'td:nth-child(1)')">設備
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align"
										style="width: 10%;text-align: left;padding-left: 15px;" rowspan="2"
										onclick="w3.sortHTML('#myTable5','.item', 'td:nth-child(2)')">実施日
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align" style="width: 5%;" rowspan="2">勤務</th>
									<th class="tableHeaderText text_left" style="width: 14%;" rowspan="2">工程内チェック種別
									</th>
									<th class="tableHeaderText text_align" style="width: 20%;" colspan="5">確認状況</th>
									<th class="tableHeaderText text_align"
										style="width: 47%;text-align: left;padding-left: 15px;" rowspan="2">確認コメント</th>
								</tr>
								<tr>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">SL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">TL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">GM</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">品管</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">結果</th>
								</tr>
							</thead>
							<tbody>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align" style="width: 9%;">10号機</td>
									<td class="textColorKakunin text_align"
										style="width: 10%;text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align" style="width: 5%;">1直</td>
									<td class="textColorKakunin text_left" style="width: 14%;">工程内チェック（OP）</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">2人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">1人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">〇</td>
									<td class="textColorKakunin text_left" style="width: 47%;"> 工程内チェック（OP）結果を確認しました。
									</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorMikakunin text_align">2直</td>
									<td class="textColorMikakunin text_left">工程内チェック（OP）</td>
									<td class="textColorMikakunin textRightstyle">1人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle">1人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"></td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorKakunin text_align">10号機</td>
									<td class="textColorKakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align">3直</td>
									<td class="textColorKakunin text_left">工程内チェック（後工程）</td>
									<td class="textColorKakunin textRightstyle">1人</td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle">0人</td>
									<td class="textColorKakunin textRightstyle">〇</td>
									<td class="textColorKakunin text_left"> 工程内チェック（後工程）結果を確認しました。</td>
								</tr>
								<tr height="35" class="item">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/20</td>
									<td class="textColorMikakunin text_align">1直</td>
									<td class="textColorMikakunin text_left">工程内チェック（後工程）</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"></td>
								</tr>
							</tbody>
						</table>
					</div>
					<!--<div id="area6" class="panel">
						<input type="hidden" id="tableEventShifter" readonly>
						<table class="table" border="1" rules="all" id="myTable1">
							<thead class="tableHeaderBackground">
								<tr>
									<th class="tableHeaderText text_align" 　style="width: 10%;">号機</th>
									<th class="tableHeaderText text_align" style="width: 15%;">実施日</th>
									<th class="tableHeaderText text_align" style="width: 10%;">勤務</th>
									<th class="tableHeaderText text_align" style="width: 10%;">確認状態</th>
									<th class="tableHeaderText text_align" style="width: 55%;">確認コメント</th>
								</tr>
							</thead>
							<tbody>
								<tr height="35">
									<td class="textColor text_align">10号機</td>
									<td class="textColor text_align">2020/12/19</td>
									<td class="textColor text_align">1直</td>
									<td class="textColor text_align">済</td>
									<td class="textColor text_left"> 確認しました。</td>
								</tr>
								<tr height="35">
									<td class="textColor text_align">10号機</td>
									<td class="textColor text_align">2020/12/19</td>
									<td class="textColor text_align">2直</td>
									<td class="textColor text_align">済</td>
									<td class="textColor text_left"> 確認しました。</td>
								</tr>
								<tr height="35">
									<td class="textColor text_align">10号機</td>
									<td class="textColor text_align">2020/12/19</td>
									<td class="textColor text_align">3直</td>
									<td class="textColor text_align">未</td>
									<td class="textColor text_left"> </td>
								</tr>
								<tr height="35">
									<td class="textColor text_align">10号機</td>
									<td class="textColor text_align">2020/12/19</td>
									<td class="textColor text_align">3直</td>
									<td class="textColor text_align">未</td>
									<td class="textColor text_left"> </td>
								</tr>
							</tbody>
						</table>
					</div>-->
					<div id="area7" class="panel">
						<input type="hidden" id="tableEventShifter" readonly>
						<!----- 製造条件チェック ----------------------------------------------------------------------->
						<table class="table" border="1" rules="all" id="myTable7">
							<thead class="tableHeaderBackground">
								<tr>
									<th class="tableHeaderText text_align" style="width: 9%;" rowspan="2"
										onclick="w3.sortHTML('#myTable6','.item', 'td:nth-child(1)')">設備
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align"
										style="width: 10%;text-align: left;padding-left: 15px;" rowspan="2"
										onclick="w3.sortHTML('#myTable6','.item', 'td:nth-child(2)')">実施日
										<img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                        style="width: 13px;height: 13px;">
										<!-- <i class="fa fa-sort"></i> -->
									</th>
									<th class="tableHeaderText text_align" style="width: 5%;" rowspan="2">勤務</th>
									<th class="tableHeaderText text_align" style="width: 20%;" colspan="5">確認状況</th>
									<th class="tableHeaderText text_align"
										style="width: 56%;text-align: left;padding-left: 15px;" rowspan="2">確認コメント</th>
								</tr>
								<tr>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">SL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">TL</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">GM</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">品管</th>
									<th class="tableHeaderText textRightstyle tableHeaderTime"
										style="width: 4%; font-size: 16px">結果</th>
								</tr>
							</thead>
							<tbody>
								<tr height="35">
									<td class="textColorKakunin text_align" style="width: 9%;">10号機</td>
									<td class="textColorKakunin text_align"
										style="width: 10%;text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align" style="width: 5%;">1直</td>
									<td class="textColorKakunin text_align" style="width: 4%;">2人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;"></td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">1人</td>
									<td class="textColorKakunin textRightstyle" style="width: 4%;">〇</td>
									<td class="textColorKakunin text_left" style="width: 56%;"> 製造条件チェック結果を確認しました。</td>
								</tr>
								<tr height="35">
									<td class="textColorKakunin text_align">10号機</td>
									<td class="textColorKakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorKakunin text_align">2直</td>
									<td class="textColorKakunin textRightstyle">1人</td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle"></td>
									<td class="textColorKakunin textRightstyle">1人</td>
									<td class="textColorKakunin textRightstyle">〇</td>
									<td class="textColorKakunin text_left"> 製造条件チェック結果を確認しました。</td>
								</tr>
								<tr height="35">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/19</td>
									<td class="textColorMikakunin text_align">3直</td>
									<td class="textColorMikakunin textRightstyle">1人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
								<tr height="35">
									<td class="textColorMikakunin text_align">10号機</td>
									<td class="textColorMikakunin text_align"
										style="text-align: left;padding-left: 15px;">2020/12/20</td>
									<td class="textColorMikakunin text_align">1直</td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin textRightstyle">0人</td>
									<td class="textColorMikakunin textRightstyle"></td>
									<td class="textColorMikakunin text_left"> </td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</section>
	</div>

	<!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
	<!-- //////////////////////////////////////////////////////////////////////////// -->
	<!-- ///////////////////////////////startDiv4//////////////////////////////////// -->

	<!-- フッターを削除(2021/03/25定例会) -->
	<!-- <div class="div4"> -->
	<!-- <button type="button" class="btn myBtn1 buttonSize" id="myBtn"
			style=<div class="div4">"float: right; margin-right: 45px; margin-bottom: 15px;">確認</button> -->
	<!-- </div> -->

</body>
<!-- ///////////////////////////////////////////////////////////////////// -->
<!-- ///////////////////////////////////////////////////////////////////// -->
<!-- ///////////////////////////////////////////////////////////////////// -->

</html>